Page MenuHomePhabricator

Message documentation of GrowthExperiments contains non-existent template {{mw-msg}}
Closed, ResolvedPublic

Description

We have {{msg-mw}}, but not the other way around.

Event Timeline

Urbanecm created this task.Jun 4 2020, 6:11 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 4 2020, 6:11 PM
Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald Transcript

Change 602443 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/GrowthExperiments@master] [qqq] Change {{mw-msg}} with correct {{msg-mw}}

https://gerrit.wikimedia.org/r/602443

Urbanecm triaged this task as Low priority.Jun 4 2020, 6:14 PM
Urbanecm moved this task from Incoming to Code Review on the Growth-Team (Current Sprint) board.
Urbanecm reassigned this task from Urbanecm to Tgr.Jun 4 2020, 7:00 PM

Gergo was actually faster to notice this :).

Change 602443 abandoned by Urbanecm:
[qqq] Change {{mw-msg}} with correct {{msg-mw}}

https://gerrit.wikimedia.org/r/602443

Change 602110 had a related patch set uploaded (by Urbanecm; owner: Gergő Tisza):
[mediawiki/extensions/GrowthExperiments@master] Fix {{msg-mw}} template name in qqq messages

https://gerrit.wikimedia.org/r/602110

Change 602443 restored by Urbanecm:
[qqq] Change {{mw-msg}} with correct {{msg-mw}}

https://gerrit.wikimedia.org/r/602443

Change 602110 abandoned by Urbanecm:
Fix {{msg-mw}} template name in qqq messages

Reason:
https://gerrit.wikimedia.org/r/c/mediawiki/extensions/GrowthExperiments/ /602443 doesn't have a conflict

https://gerrit.wikimedia.org/r/602110

Change 602443 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] [qqq] Change {{mw-msg}} with correct {{msg-mw}}

https://gerrit.wikimedia.org/r/602443

Urbanecm moved this task from Backlog to Radar on the User-Urbanecm board.Jun 8 2020, 6:22 PM
Etonkovidova closed this task as Resolved.Jun 22 2020, 9:04 PM
Urbanecm edited subscribers, added: Urbanecm_WMF; removed: Urbanecm.Aug 26 2020, 3:25 PM